## stremio-server 4.20.12

=== debian/changelog ===
stremio-server (4.20.12-1) unstable; urgency=low

  * Initial release.

 -- Juan Manuel Méndez Rey <vejeta@gmail.com>  Thu, 30 Oct 2025 11:58:00 +0000
