=== debian/control ===
Source: stremio-server
Section: non-free/web
Priority: optional
Maintainer: Juan Manuel Méndez Rey <vejeta@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://www.stremio.com/
Vcs-Git: https://salsa.debian.org/mendezr/stremio-server.git
Vcs-Browser: https://salsa.debian.org/mendezr/stremio-server
Rules-Requires-Root: no
XS-Autobuild: yes

Package: stremio-server
Architecture: all
Depends: ${misc:Depends},
         nodejs
Recommends: stremio
Enhances: stremio
Description: Proprietary streaming server component for Stremio
 This package provides the proprietary server.js component for Stremio,
 which enables BitTorrent streaming functionality and other advanced
 streaming features.
 .
 The server component is distributed as a pre-compiled JavaScript file
 and is subject to Stremio's proprietary license terms.
 .
 This package is optional - Stremio can function without it, but some
 streaming capabilities (particularly BitTorrent support) will be unavailable.
