=== debian/watch ===
version=5

# Watch for new server.js releases from Stremio
# Note: This is for monitoring only - actual downloads must be done manually
# to comply with Debian Policy on network access during builds
opts=downloadurlmangle=s|.*|https://dl.strem.io/server/v$1/desktop/server.js|,\
filenamemangle=s|.*|stremio-server-$1.js| \
https://dl.strem.io/server/ \
v(4\.\d+\.\d+)/desktop/server\.js
