## stremio-server 4.20.16

=== debian/changelog ===
stremio-server (4.20.16-1) unstable; urgency=low

  * Initial release.

 -- Juan Manuel Méndez Rey <vejeta@gmail.com>  Fri, 09 Jan 2026 16:04:07 +0100
