=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Juan Manuel Méndez Rey <vejeta@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.stremio.com/
 Vcs-Git: https://salsa.debian.org/mendezr/stremio-server.git
 Vcs-Browser: https://salsa.debian.org/mendezr/stremio-server
