=== debian/watch ===
version=5

# Watch for new server.js releases via stremio-shell's server-url.txt
# This file contains the download URL with embedded version number
opts=searchmode=plain,\
downloadurlmangle=s|.*/v([\d.]+)/.*|https://dl.strem.io/server/v$1/desktop/server.js|,\
filenamemangle=s|.*/v([\d.]+)/.*|stremio-server-$1.js| \
https://raw.githubusercontent.com/Stremio/stremio-shell/master/server-url.txt \
server/v([\d.]+)/desktop/server\.js
